/*!
 * Theme Name:  WPE Child
 * Theme URI:   http://mint.themes.tvda.eu
 * Template:    mint
 * Author URI:  http://themes.tvda.eu
 * Version:     1.0.0
 * License:     ThemeForest Standard License
 * License URI: http://themeforest.net/licenses/standard
 * Text Domain: WPE-child
 * Domain Path: /languages/
 */

.main-header__logo-wrapper {
    max-width: 60%;
}

.main-menu .menu-item {
    margin: 0 10px;
}

.main-menu>.menu-item>a {
    font-weight: 400;
    font-size: 1em;
}

.main-menu>.menu-item>a {
    text-transform: none;
}

.main-menu .sub-menu a {
    text-transform: none;
}

.highlighted p {
    font-size: 1.3em;
    letter-spacing: 0.1em;
    line-height: 1.5em;
    font-weight: 400;
    color: #222;
}

.highlighted-inline {
    font-size: 1.3em;
    letter-spacing: 0.1em;
    line-height: 1.5em;
    font-weight: 600;
    color: #222;
}

.white-text h1,
.white-text h2,
.white-text h3,
.white-text h4,
.white-text h5,
.white-text h6,
.white-text p {
    color: #fff !important;
}

.green-text h1,
.green-text h2,
.green-text h3,
.green-text h4,
.green-text h5,
.green-text h6,
.green-text p {
    color: #79b100 !important;
}

#menu-item-32.current_page_parent a:after{
    content: '';
    position: absolute;
    bottom: 6px;
    left: 0;
    width: 0;
    height: 2px;
    background-color: #79b100;
    -webkit-transition: width .4s;
    -o-transition: width .4s;
    transition: width .4s;
width:100%;
}

.d-shadow {
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
}

.ubtn-block {
    padding-left: 7px;
    padding-right: 7px;
}

@media (min-width: 769px) {
h1 {
    font-size: 3.2em !important;
    line-height: 1.1;
}
h2 {
    font-size: 2.6em !important;
    line-height: 1.1;
}
h3 {
    font-size: 2em !important;
    line-height: 1.1;
}
}


@media (min-width: 1281px) {
h1 {
    font-size: 4.2em !important;
    line-height: 1.1;
}
h2 {
    font-size: 3.2em !important;
    line-height: 1.1;
}
h3 {
    font-size: 2.6em !important;
    line-height: 1.1;
}
}

@media (max-width: 450px) {
#home-vid-banner h1 {
    font-size: 2em !important;
    line-height: 1.1;
}
h1.title-wrapper__title {
    font-size: 1.6em;
}
}

@media (max-width: 1024px) { 
#events-gateways h2 {
    font-size: 1.5em !important;
}
}

.upb_video-bg {
  position: fixed;
    top: 0%;
    left: 0%;
    height: 100%;
    width: 100%;
    overflow: hidden;
    background: #2d3a41;
    z-index: -1;
}

.upb_video-src {
    position: absolute !important;
    z-index: 0 !important;
    -webkit-transform: translateX(-50%) translateY(-50%) !important;
    -moz-transform: translateX(-50%) translateY(-50%) !important;
    -ms-transform: translateX(-50%) translateY(-50%) !important;
    -o-transform: translateX(-50%) translateY(-50%) !important;
    -webkit-transform: translateX(-50%) translateY(-50%) !important;
    -moz-transform: translateX(-50%) translateY(-50%) !important;
    -o-transform: translateX(-50%) translateY(-50%) !important;
    -ms-transform: translateX(-50%) translateY(-50%) !important;
    transform: translateX(-50%) translateY(-50%) !important;
    top: 50% !important;
    left: 50% !important;
    min-width: 100% !important;
    min-height: 100% !important;
    width: auto !important;
    height: auto !important;
}

.vc_gitem-post-data-source-post_title a:hover {
	color: #79b100;
}

.widget_custom_html input[type=text],
.widget_custom_html input[type=email],
.widget_custom_html textarea {
    font-size: 14px !important;
    padding: 5px 10px;
    width: 100%;
}

.widget_custom_html textarea {
    height: 150px;
}

.social_bottom {
    font-size: 30px;
    color: rgb(168, 168, 168);
    border: none;
}
.social_bottom {
    font-size: 30px;
    color: rgb(168, 168, 168);
    border: none;
    margin: 8px 0 0 10px;
    display: block;
    float: right;
}
.social_bottom:hover {
    color: rgb(168, 168, 168);
    border-left: none;
}
.social_top {
    font-size: 20px;
    color: #fff;
    border: none;
    margin: 8px 0 0 10px;
    display: block;
    float: right;
}
.social_top:hover {
    color: #fff;
}

.title-wrapper__title,
.title-wrapper .breadcrumb {
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.about-gate-title h5 {
	background-color: #222;
    padding: 7px 20px;
    color: #fff !important;
    display: inline-block !important;
}

.about-gate-title-green h5 {
	background-color: #79b100 !important;
    padding: 7px 20px;
    color: #fff !important;
    display: inline-block !important;
}

.staff-position {
    margin: 0 0 1em;
    font-family: Montserrat;
    letter-spacing: .1em;
    font-weight: 700;
    line-height: 1.2;
    color: rgba(34, 34, 34, 0.75);
    font-size: 1.714285714285714em;
}

.gateway-position {
    line-height: 1.3em !important;
}

.vc_pie_chart_back {
    border-color: rgba(34, 34, 34, 0.1) !important;
    opacity: 1;
}

.vc_pie_chart .vc_pie_chart_value {
    font-size: 300%;
    color: #222;
    font-weight: 500;
}


/* GALLERIES */

.ngg-gallery-thumbnail a {
    margin: 0px !important;
    transition: opacity .4s;
}

.ngg-gallery-thumbnail a:hover {
    opacity: 0.7;
}

.ngg-gallery-thumbnail {
    border: none !important;
    margin: 15px !important;
    background-color: #79b100 !important;
}



/* TABLES */

#space-table table {
	min-width: 768px;
}

tbody tr th {
	font-weight: 600;
	color: #fff;
	background-color: #222;
    padding: 8px 7px;
    white-space: nowrap;
}
td {
	text-align: center;
    padding: 8px 7px;
}
.row-heading {
	font-weight: 600;
	text-align: left;
	background-color:rgba(34,34,34,0.07);
    color: #222;
}
.grey-bg {
	background-color:rgba(34,34,34,0.10);
}

.table-container
{
	width: 100%;
	overflow-y: auto;
	_overflow: auto;
	margin: 0 0 1em;
}

.table-container::-webkit-scrollbar
{
	-webkit-appearance: none;
	width: 14px;
	height: 14px;
}

.table-container::-webkit-scrollbar-thumb
{
	border-radius: 8px;
	border: 3px solid #fff;
	background-color: rgba(0, 0, 0, .3);
}


#wedding-enquiry input[type=email], 
#wedding-enquiry input[type=search], 
#wedding-enquiry input[type=tel], 
#wedding-enquiry input[type=text],
#wedding-enquiry select, 
#wedding-enquiry textarea,
#corporate-enquiry input[type=email], 
#corporate-enquiry input[type=search], 
#corporate-enquiry input[type=tel], 
#corporate-enquiry input[type=text],
#corporate-enquiry select, 
#corporate-enquiry textarea,
#main-contact input[type=email], 
#main-contact input[type=search], 
#main-contact input[type=tel],
#main-contact input[type=text],
#main-contact textarea,
.landing-form input[type=email], 
.landing-form input[type=search], 
.landing-form input[type=tel],
.landing-form input[type=text],
.landing-form select {
    width: 100%;
    border-color: rgba(34, 34, 34, 0.25) !important;
    color: ;
}

#wedding-enquiry input[type=email]:focus, 
#wedding-enquiry input[type=search]:focus, 
#wedding-enquiry input[type=tel]:focus, 
#wedding-enquiry input[type=text]:focus,
#wedding-enquiry select:focus, 
#wedding-enquiry textarea:focus,
#main-contact input[type=email]:focus, 
#main-contact input[type=search]:focus, 
#main-contact input[type=tel]:focus,
#main-contact input[type=text]:focus,
#main-contact input[type=date]:focus,
#main-contact textarea:focus,
#main-contact select:focus,
.landing-form input[type=email]:focus, 
.landing-form input[type=search]:focus, 
.landing-form input[type=tel]:focus,
.landing-form input[type=text]:focus,
.landing-form select:focus {
    border-color: #79b100 !important;
}

#main-contact input[type=date],
#main-contact select {
    border-color: rgba(34, 34, 34, 0.25);
}

.submit-float {
    display: inline-block;
    float: left;
    padding: 24px 40px !important;
    margin-bottom: 15px;
}
.submit-footer {
    display: inline-block;
    float: left;
    margin-bottom: 15px;
    padding: 20px 45px !important;
}
.submit-sub {
    display: inline-block;
    float: left;
    padding: 24px 20px !important;
    margin-bottom: 15px;
}
.captcha {
    display: inline-block;
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}
.postcode {
    width: 150px !important;
}
.state {
    margin-right: 25px;
}
.short {
    width: 250px !important;
}
#main-contact label,  #wedding-kit label{
    margin-right: 25px;
    font-weight: 600;
    color: #222;
    font-size: 1.14em;
}

.vc_custom_1502252291551 {
    min-height: 250px;
}

.main-footer .theme-widget {
    padding-top: 0px;
    padding-bottom: 20px;
}

.post-grid__content header h3 {
    font-size: 1.428571428571429em !important;
}

.title-wrapper__title {
    line-height: 1.1em !important;
}

.post-single__content li {
    -webkit-margin-after: 0.75em;
}

.post-single__content ul {
    -webkit-margin-after: 2em !important;
}

.theme-widget.widget_recent_entries._sidebar a,
.theme-widget.widget_categories._sidebar a {
    font-weight: 400;
    text-decoration: underline;
}

@media (min-width: 768px) {
.post-nav__title {
    font-size: 1em;
}
.post-nav__list-item._prev a {
    padding-top: 0px;
}
.post-nav__list-item._next a {
    padding-top: 0px;
}
}


.post-nav__list-item._prev a {
    padding-left: 60px;
    padding-right: 10px;
}
.post-nav__subtitle._prev {
    display: none;
}
.post-nav__list-item._next a {
    padding-left: 10px;
    padding-right: 60px;
}
.post-nav__subtitle._next {
    display: none;
}

.post-nav__subtitle {
    white-space: normal;
}

@media (max-width: 767px) {
.post-nav__list-item._prev a {
    padding-left: 0px !important;
}
.post-nav__list-item._next a {
    padding-right: 0px !important;
}
}

.popup-menu a {
    font-size: 1.2em;
}

.popup-menu .menu-item {
    margin-bottom: 20px;
    display: block;
    line-height: 1;
}

@media (max-width: 375px) {
#enviro h3 {
    font-size: 1.5em !important;
}
}

.wedding-prices h1 {
    font-family: 'Parisienne', cursive !important;
    font-weight: normal !important;
    font-size: 3.2em !important;
}

.post-single__content h2 {
    font-size: 1.8em !important;
}
.post-single__content h3 {
    font-size: 1.5em !important;
}
.post-single__content h4 {
    font-size: 1.2em !important;
}
.post-single__content h5 {
    font-size: 1em !important;
}

div.wpcf7-response-output {
    display: inline-block !important;
}

.landing-icon h6 {
    letter-spacing: 0 !important;
}

.landing-form {
    color: #fff !important;
}

.form-width {
    min-width: 100% !important;
}

#call-us {
    float: none !important;
    display: inline-block;
    width: 100%;
}

#media_image-2,
#banner-logo img {
	max-width: 200px !important;
}

.simplefilter li {
    margin: 0.1em 1em !important;
}

.simplefilter {
    -webkit-padding-end: 40px;
    margin-bottom: 30px !important;
}

p a {
    color: #79b100;
    text-decoration: none;
}

div.wpcf7-response-output {
    border: 0px solid #ff0000;
}

#popmake-5994 input[type=text], 
#popmake-5994 input[type=tel],
#popmake-5994 input[type=email] {
    padding: .4em 20px;
    display: inline-block;
    font-size: 1em;
}

.pum-theme-4926 .pum-content, .pum-theme-lightbox .pum-content {
    color: #000000;
    font-family: inherit;
    font-weight: 400;
}

#popmake-5994 input[type=submit] {
    display: block;
    font-size: 1em;
    line-height: 1.2;
}

#popmake-5994 form p {
    display: block;
    margin-block-start: .5em;
    margin-block-end: .5em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

#corporate-enquiry select.time-dropdowns {
	width: 90px;
}